.logo-wrapper {
    width: 27%
}

.logo {
    position: relative;
    z-index: 1000;
    max-width: 100%;
    max-height: 100%
}

.main-menu {
    margin-top: -2.1%;
	margin-bottom: 0;
    border-radius: 0;
    background-color: #fafafa;
    border-bottom: solid 1px #e7e7e7;
    position: relative
}

.main-menu .navbar-collapse {
	padding-left: 0;
	padding-right: 0
}

.main-menu .navbar-nav > li > a:hover,
.main-menu .navbar-nav > li > a:focus {
    background-color: #8d181a;
    color: #fff;
}

.main-menu .navbar-left li a {
    padding-left: 2em;
    padding-right: 2em;
}

.main-menu .navbar-right li a {
    padding-left: 2.5em;
    padding-right: 2.5em;
}

.main-menu .navbar-nav > li > a {
    color: #8d181a;
    font-size: 15px;
    padding-top: 20px;
    padding-bottom: 20px
}

.main-menu .dropdown-menu li > a {
    padding-top: 10px;
    padding-bottom: 10px
}

.main-menu .navbar-nav > li.dropdown:hover > a,
.main-menu .navbar-nav > li.dropdown:hover > a:hover,
.main-menu .navbar-nav > li.dropdown:hover > a:focus,
.main-menu .dropdown-menu li > a:hover,
.main-menu .dropdown-menu li > a:focus {
    background-color: #8d181a;
    color: #fff;
}

.main-menu li.dropdown:hover > .dropdown-menu {
    display: block;
    width: 250%;
    min-width: 170px
}

.main-menu .dropdown-menu > li > a {
    white-space: pre-wrap
}